package com.artfess.job.job;


import org.quartz.JobExecutionContext;
import org.slf4j.Logger;
import org.slf4j.LoggerFactory;

import com.artfess.job.model.BaseJob;



public class MyJob extends BaseJob {

	protected Logger logger = LoggerFactory.getLogger(MyJob.class);
	@Override
	public void executeJob(JobExecutionContext context)  {
		//获取上下文参数。
		//context.getJobDetail().getJobDataMap()
		//com.artfess.platform.job.MyJob
		logger.debug("定时计划测试正常com.artfess.job.job.MyJob");
		//
	}
}
